Subject: Re: BIRD 5.1

From: [email-masked] (C. Kumar)
Date: Mon, 20 Dec 93 10:03:05 -0500

My view is that the mutuals should be addressed as part of a more general
package modelling problem. The resolution of the mutuals (as we know from
the summit - rlgc vs spice sub circuits or both) requires further discussion.

So I propose that we adopt BIRD 5.1 as it is, i.e. without the mutuals

- kumar